Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Mar 2021 18:58:32 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation jana green                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jana green Bot:  Hi Jana Green ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6289166416 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +966533150805            10:43 PM, 30th Mar                   Hamza                   Hi Jana,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            10:44 PM, 30th Mar                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           10:47 PM, 30th Mar                     jana green                    Hi, my order should be delivered today. The driver contacted me today, I sent him my location and he said he will deliver the parcel around 6pm. Till now the parcel didn't arrive and the driver is not answering messages. Just want to know when my order will be delivered? Thank you           10:47 PM, 30th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            10:48 PM, 30th Mar                     jana green                    Yes, thank you           10:48 PM, 30th Mar                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           10:51 PM, 30th Mar                     jana green                    No problem           10:52 PM, 30th Mar                   Hamza                   Could you please confirm is it your correct phone number 0533150805           10:52 PM, 30th Mar                     jana green                    Yes           10:52 PM, 30th Mar                   Hamza                   We sincerely apologize for any inconvenience caused,           10:54 PM, 30th Mar                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:54 PM, 30th Mar                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           10:54 PM, 30th Mar                     jana green                    Ok thank you           10:54 PM, 30th Mar                   Hamza                   Is there anything else I can help you?            10:55 PM, 30th Mar                     jana green                    No that's all. Thanks           10:56 PM, 30th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:58 PM, 30th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2328844